codecvt.h File Reference

Go to the source code of this file.

## Classes

class | std::__codecvt_abstract_base< _InternT, _ExternT, _StateT >
class | std::codecvt< _InternT, _ExternT, _StateT >
class | std::codecvt< char, char, mbstate_t >
class | std::codecvt< wchar_t, char, mbstate_t >
class | std::codecvt_base
class | std::codecvt_byname< _InternT, _ExternT, _StateT >

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <locale>.

Definition in file codecvt.h.